<DialogueContext.PU_OUTLAWMED2_SK_PlayerWakes_Recovery_IG_002_WhoaaaIThought __id="083ad3a9-0433-42b6-b571-fda7f42cd605" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawmed2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWMED2_SK_PlayerWakes_Recovery_IG_002_WhoaaaIThought" speaker="5aa7f152-41ef-4edd-ad8e-5e82195f3e94" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWMED2_SK_PlayerWakes_Recovery_IG_002_WhoaaaIThought" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWMED2_SK_PlayerWakes_Recovery_IG_002_WhoaaaIThought>